CREATE TABLE func_import_new_link_topic(
    uuid VARCHAR(40) NOT NULL
);


CREATE TRIGGER
    func_import_new_link_topic_bi_1
BEFORE INSERT ON
    func_import_new_link_topic
FOR EACH ROW
BEGIN

    SELECT debug(
        NEW.uuid
    );

    INSERT INTO
        func_new_link_topic(
            change_id,
            id,
            uuid
        )
    VALUES(
        currval('changes'),
        nextval('nodes'),
        NEW.uuid
    );

    SELECT RAISE(IGNORE);
END;
